extends /blocks/layout/layout

include /blocks/icon-block/icon-block
include /blocks/text-marked/text-marked
include /blocks/block-marked/block-marked
include /blocks/ul/ul
include /blocks/ol/ol
include /blocks/slider/slider
include /blocks/form-input/form-input
include /blocks/breadcrumbs/breadcrumbs
include /blocks/accordion-item/accordion-item
include /blocks/link-item/link-item
include /blocks/consultation-item/consultation-item
include /blocks/consultation-categories/consultation-categories
include /blocks/pagination/pagination

block head
  -
    const pageTitle = ``
    const pageDescription = ''
    const pageKeywords = ''
    const resourcesName = 'consultation'
  include /data/header
  include /data/home
  include /data/consultation
  include /data/footer
block content
  - 
    const selectOptions = [
      { name: 'Хронический простатит', value: 'Хронический простатит' },
      { name: 'Небактериальный простатит', value: 'Небактериальный простатит' },
      { name: 'Инфекционный простатит', value: 'Инфекционный простатит' },
      { name: 'Калькулезный простатит', value: 'Калькулезный простатит' },
      { name: 'Острый простатит', value: 'Острый простатит' },
    ]
  +breadcrumbs({ parents: [ 'Главная', 'Пациентам', 'Консультация' ], current: 'Задать вопрос' })
  +pageSection({ tag: 'section' })
    h1 Задать вопрос
    +pageSubsection
      p Задавая вопрос, пожалуйста, постарайтесь придерживаться данной схемы:
      +ul.par
        li Возраст пациента
        li Состояние пациента на данный момент
        li Жалобы пациента
        li Длительность заболевания
        li Данные обследований (если есть снимки, заключения специалистов)
        li Какое лечение проводилось, есть ли эффект?
        li Сопутствующие заболевания
        li Вопрос к специалисту
      p Информация, которую вы получите в ответе, безусловно, не заменит собой информацию, получаемую при персональном обращении к врачу, но она поможет вам сориентироваться в проблеме, понять алгоритм необходимых действий и разъяснит некоторые аспекты вашего заболевания.
    +pageSubsection.block-marked
      p Чтобы задать вопрос, введите свое имя, тему и&nbsp;выберите категорию вопроса&nbsp;&mdash; так ваш вопрос быстрее попадет к&nbsp;нужному специалисту. Впишите актуальный e-mail, текст вопроса и&nbsp;нажмите кнопку &laquo;Отправить&raquo;.
      p.page-subsection Оповещение об&nbsp;ответе будет выслано вам на&nbsp;электронную почту.
      +grid.page-subsection
        +grid({ tag: 'form', smallGap: 'y', justify: 'center', alignItems: 'flex-end' })(class= cell({ m:7 }) method= 'post' action='' data-answer-success='Спасибо за запись! Наш администратор свяжется с вами в ближайшее время для уточнения даты и времени.').form
          +formInput({type: 'text', name: 'topic', placeholder: 'Тема вопроса *', required: true })(class= cell({ xs:12 }))
          +formInput({ type: 'select', name:'category', options: selectOptions })(class= cell({ xs:12 }))
          +formInput({type: 'textarea', name: 'question', placeholder: 'Ваш вопрос *', required: true })(class= cell({ xs:12 }))
          +formInput({type: 'text', name: 'name', placeholder: 'Ваше имя *', required: true })(class= cell({ xs:12 }))
          +formInput({type: 'email', name: 'email', placeholder: 'Электронная почта *', required: true })(class= cell({ xs:12 }))
          +textMarked({ tag:'p', size:'s', color:'grey' })(class= cell({ xs:12 })) * – указанные поля обязательны для заполнения.
          +formInput({type:'checkbox', required: true, checked: true, label: ['Я ознакомлен(-а) с ',{tag: 'a', attr: { href:'#', class: 'link' }, content:'Положением о   конфиденциальности.'}]})(class= cell({ xs:12 })).form__agreement
          button(type='submit' class= cell({ l:4, m:6, xs:8 })).button Отправить
